<!-- All content © 2010-2011 DigiPen (USA) Corporation, all rights reserved. -->
<Object resource="OBJ_OBST_RedCarpet">
    <Component type="Model" resource="OCP_Model">
        <String name="DiffuseFile">TEX_OBST_RedCarpetSide</String>
        <Uint32 name="TexWrap">1</Uint32>
    </Component>
</Object>
